Public Class MyCustomPanel
    Inherits MicroFour.StrataFrame.UI.Windows.Forms.PanelManagerPage

    Private components As System.ComponentModel.IContainer
    Friend WithEvents GradientFormHeader1 As MicroFour.StrataFrame.UI.Windows.Forms.GradientFormHeader
#Region " Declare Controls "

    Public WithEvents MyTextBox As New MicroFour.StrataFrame.UI.Windows.Forms.Textbox()

#End Region

    Public Sub New()

        Me.Controls.Add(Me.MyTextBox)

        MyTextBox.Left = 10
        MyTextBox.Top = 10

    End Sub


End Class
